<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="style.css">
        <link REL="SHORTCUT ICON" HREF="https://static.skillshare.com/uploads/project/180f6671f6cd7ce9751474ce3428f7a5/55361487">
        <title>THE H REUNION</title>
    </head>
    <body>
        <div id="contenu">
            <div id="banniere">
                <img src="../img/banniere.jpg" alt="banniere">
            </div>
            <div id="texte1">
                <p>
                    THE H REUNION
                </p>
            </div>
            <nav id="onglet2">
                <a href="../index.html" title="Accueil">Accueil</a>
            </nav>
            <hr/>
            <nav id="onglet">
                <a href="../Les%20chambres/Les%20chambres.html" title="Les chambres">Les chambres</a>
                <a href="../La%20restauration/La%20restauration.html" title="La restauration">La restauration</a>
                <a href="../Les%20activites/Les%20activites%20de%20l'hotel.html" title="Les activités de l'hotel">Les activités de l'hotel</a>
                <a href="../A%20propos/A%20propos.html" title="La charte">A propos</a>
            </nav>
            <hr/>
            <div class="box">
                <div class="one">
                    <strong>
                        La Charte :
                        <br>
                        <br>
                        Proin a maximus sapien, eu lobortis lorem. Nam scelerisque nunc odio, at placerat risus dictum ut. Sed posuere non turpis lacinia placerat. Ut eu nulla vitae ex consequat finibus vitae vitae diam. Suspendisse euismod scelerisque sem eu faucibus. Phasellus a sapien feugiat, venenatis ipsum vel, iaculis urna. Aliquam ullamcorper metus in turpis molestie, vel pharetra nunc mollis. Quisque in feugiat neque, sit amet aliquet odio. Aliquam erat volutpat. In sollicitudin maximus velit accumsan sollicitudin. Pellentesque tristique varius leo, blandit interdum elit pellentesque id. Maecenas tristique posuere elit, at sollicitudin erat mattis scelerisque. Mauris et tellus ligula. Duis laoreet aliquam arcu, quis malesuada mi ultricies et.
                    </strong>
                </div>
                <div class="two">
                    <strong>BIENVENUE SUR LE SITE THE H REUNION</strong>
                </div>
                <div class="three">
                    Nam dictum dolor at nisi sollicitudin, aliquam egestas turpis luctus. Donec malesuada, odio ac lacinia luctus, ante est viverra odio, a elementum magna lorem ut ligula. Pellentesque cursus, nunc eget consectetur sodales, magna mi tempus lorem, nec iaculis turpis arcu ac purus. Donec eu tempus purus. Fusce efficitur quam eu vulputate consectetur. Sed hendrerit molestie eros et sollicitudin. Proin magna urna, lacinia elementum eros at, aliquam varius metus. Nam ultrices lectus quis malesuada eleifend. In sollicitudin iaculis leo sit amet maximus. Pellentesque in mi quam. Etiam ut tempus tellus, sit amet volutpat nibh. Fusce quis felis est. Nulla non urna eu ligula varius rutrum ac ut quam. Ut eget ex vitae metus consectetur placerat.
                </div>
            </div>
            <div id="foo">
                <footer>
                    364 Rue du Fond, Saint-Pierre 97410, La Reunion
                    <img src="../img/iut.png" alt="iut">
                    <p>
                        © Copyright K.DALLEAU
                    </p>
                </footer>
            </div>
        </div>
    </body>
</html>

